Subject: bug#25360: File mode specification errors during building

From: martin rudalics <[email-masked]>
Date: Thu, 02 Mar 2017 18:57:38 +0100

> I see multiple error messages about w32-convert-standard-filename
 > during a normal build:

I've seen them as well but eventually my build failed.  During the
subsequent bootstrap I don't recall seeing them.  BTW, in the failing
build I also saw some completely misspelled sentences with words like
"Fffuuunctiiioonss" or the like.  Queer.

martin